/*
Theme Name: GrandPrix Child
Theme URI: https://grandprix.qodeinteractive.com
Description: A child theme of GrandPrix Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: grandprix
Template: grandprix
*/

.mkdf-content {
	background-image: url("/wp-content/themes/grandprix-child/assets/img/dark_fish_skin.png")!important;
	background-repeat: repeat;
}
.mkdf-grid-row {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 8px 8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 8px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 8px rgba(0,0,0,0.75);
}
.mkdf-search-widget {
	display: none!important;
}
.wpb_wrapper h2 {
	font-size: 1.2rem;
}
